package org.jeecg.modules.service;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.bean.LoginReq;

public interface AppletLoginService {
    /**
     * 微信小程序登录接口
     * @param loginReq
     * @return
     */
    Result<Object> appletLogin(LoginReq loginReq);


    /**
     * 微信小程序登录绑定手机号码接口
     * @param code
     * @return
     */
    Result<Object> bindPhone(String  code);
}
